
/* Warna Teks Hitam Pekat */
.text-dark { color: #111111 !important; }
.leading-relaxed { line-height: 1.7; }
.fw-medium { font-weight: 500 !important; }

/* Tab Buttons */
.nav-pills .nav-link {
background-color: #fff;
border-color: #ddd !important;
transition: all 0.3s ease;
}
.nav-pills .nav-link.active {
background-color: #198754 !important;
color: #fff !important;
border-color: #198754 !important;
}

/* Video Styling */
.video-box { cursor: pointer; transition: transform 0.4s ease; }
.video-box:hover { transform: scale(1.02); }

.play-btn-circle {
width: 90px; height: 90px;
background-color: #198754;
border-radius: 50%;
transition: 0.3s;
}
.video-box:hover .play-btn-circle {
background-color: #157347;
transform: scale(1.1);
}